.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.840000px;}
._0{margin-left:-1.600000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.yf{bottom:28.898693px;}
.ye{bottom:29.679739px;}
.yd{bottom:31.241830px;}
.y1{bottom:36.709150px;}
.y3{bottom:37.490196px;}
.yc{bottom:38.271242px;}
.y2{bottom:39.052288px;}
.y0{bottom:39.833333px;}
.ya{bottom:420.591731px;}
.y9{bottom:569.850668px;}
.y8{bottom:583.128446px;}
.y7{bottom:596.406380px;}
.y6{bottom:609.684158px;}
.y5{bottom:622.961779px;}
.y4{bottom:636.239557px;}
.yb{bottom:938.107648px;}
.h6{height:30.784000px;}
.h4{height:31.328000px;}
.h8{height:1134.078431px;}
.h1{height:1145.794118px;}
.hb{height:1152.823529px;}
.h3{height:1153.604575px;}
.h2{height:1154.385621px;}
.h9{height:1160.633987px;}
.ha{height:1162.196078px;}
.hc{height:1162.977124px;}
.h7{height:1167.663399px;}
.h0{height:1237.176471px;}
.h5{height:1237.176939px;}
.w4{width:766.986928px;}
.w2{width:767.767974px;}
.w3{width:768.549020px;}
.w9{width:769.330065px;}
.w1{width:771.673203px;}
.wb{width:777.140523px;}
.wa{width:784.950980px;}
.w6{width:868.522876px;}
.w7{width:872.428105px;}
.w5{width:884.143791px;}
.w8{width:909.918301px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x7{left:71.856209px;}
.xb{left:83.571895px;}
.x0{left:85.133987px;}
.x1{left:87.477124px;}
.x2{left:99.973856px;}
.xa{left:550.431371px;}
.x6{left:559.488846px;}
.x3{left:607.253075px;}
.x4{left:612.124613px;}
.x5{left:624.435644px;}
.x8{left:1506.873756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.277657pt;}
._0{margin-left:-1.365690pt;}
.fs0{font-size:27.313808pt;}
.yf{bottom:24.666667pt;}
.ye{bottom:25.333333pt;}
.yd{bottom:26.666667pt;}
.y1{bottom:31.333333pt;}
.y3{bottom:32.000000pt;}
.yc{bottom:32.666667pt;}
.y2{bottom:33.333333pt;}
.y0{bottom:34.000000pt;}
.ya{bottom:358.998800pt;}
.y9{bottom:486.399733pt;}
.y8{bottom:497.733067pt;}
.y7{bottom:509.066533pt;}
.y6{bottom:520.399867pt;}
.y5{bottom:531.733067pt;}
.y4{bottom:543.066400pt;}
.yb{bottom:800.727867pt;}
.h6{height:26.275883pt;}
.h4{height:26.740218pt;}
.h8{height:968.000000pt;}
.h1{height:978.000000pt;}
.hb{height:984.000000pt;}
.h3{height:984.666667pt;}
.h2{height:985.333333pt;}
.h9{height:990.666667pt;}
.ha{height:992.000000pt;}
.hc{height:992.666667pt;}
.h7{height:996.666667pt;}
.h0{height:1056.000000pt;}
.h5{height:1056.000400pt;}
.w4{width:654.666667pt;}
.w2{width:655.333333pt;}
.w3{width:656.000000pt;}
.w9{width:656.666667pt;}
.w1{width:658.666667pt;}
.wb{width:663.333333pt;}
.wa{width:670.000000pt;}
.w6{width:741.333333pt;}
.w7{width:744.666667pt;}
.w5{width:754.666667pt;}
.w8{width:776.666667pt;}
.w0{width:816.000000pt;}
.x9{left:0.000000pt;}
.x7{left:61.333333pt;}
.xb{left:71.333333pt;}
.x0{left:72.666667pt;}
.x1{left:74.666667pt;}
.x2{left:85.333333pt;}
.xa{left:469.824267pt;}
.x6{left:477.555333pt;}
.x3{left:518.324800pt;}
.x4{left:522.482933pt;}
.x5{left:532.991093pt;}
.x8{left:1286.201867pt;}
}
